[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'go32' (#rtl)

# tb_offset

Return DOS transfer buffer offset

## Declaration

Source position: go32.pp line 188

`function tb_offset: LongInt;`

## Description

tb_offset returns the DOS transfer buffer segment.

## See also

transfer_buffer |  | Return offset of DOS transfer buffer
tb_segment |  | Return DOS transfer buffer segment
tb_size |  | Return DOS transfer memory buffer size